What versions of BIND on RHEL5 affected CVE-2012-5689?

Solution Verified - Updated -

Issue

  • What steps need to be taken to patch CVE-2012-5689?

  • Which versions of BIND are affected by this CVE?

Environment

  • Red Hat Enterprrise Linux 5
  • Red Hat Enterprrise Linux 6
  • bind
  • bind97

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In